.Button {
    background: #2b5f8d;
    border: 1px solid #2b5f8d;
    border-radius: 35px;
    color: white;
    outline: none;
    font-size: 15px;
    cursor: pointer;
    padding: 0.7rem 1.3rem;
}

.reset_button{
    border-radius: 5px;
    color: white;
    outline: none;
    border: none;
    background-color: #f55454;
    margin-right: 15px;
}

.save_button{
    border-radius: 5px;
    color: white;
    outline: none;
    border: none;
    background-color: #2b5f8d;
}

.checked_button{
    border-radius: 5px;
    color: #2b5f8d;
    outline: none;
    border: 1px solid #2b5f8d;
    padding: 0.1rem;
    font-size: 12px;
    background-color: white;
}

.checked_button:hover{
    border-radius: 5px;
    color: white;
    outline: none;
    border: 1px solid #2b5f8d;
    border: none;
    background-color: #2b5f8d;
}

.timezone{
    border-radius: 3px;
    background: #eee;
    color: black;
    border: none;
    padding: 5px 13px;
}

.timezone_PM{
    border-radius: 3px;
    background: #2b5f8d;
    color: white;
    padding: 5px 13px;
}

.timezone_AM{
    border-radius: 3px;
    background: #2b5f8d;
    color: white;
    padding: 5px 13px;
}